# Get client detail

Retrieves client details by ID.

Endpoint: GET /v1/clients/{id}
Version: 1.0.0
Security: BearerAuth, ApiKeyAuth

## Path parameters:

  - `id` (integer, required)
    Client ID.

## Response 200 fields (application/json):

  - `clientName` (string | null)
    Client name.

  - `dbaName` (string | null)
    DBA (Doing Business As) name.

  - `agencyName` (string | null)
    Agency name.

  - `producerName` (string | null)
    Producer name.

  - `description` (string | null)
    Client description.

  - `dot` (string | null)
    DOT number.

  - `address1` (string | null)
    Primary address line 1.

  - `city` (string | null)
    Primary city.

  - `state` (string | null)
    Primary state.

  - `zip` (string | null)
    Primary ZIP code.

  - `mailingAddress1` (string | null)
    Mailing address line 1.

  - `mailingCity` (string | null)
    Mailing city.

  - `mailingState` (string | null)
    Mailing state.

  - `mailingZip` (string | null)
    Mailing ZIP code.

  - `parentClient` (string | null)
    Parent client name.

  - `csrEmail` (string | null)
    CSR email address.

